Description

Hi there,

I'm looking to create a variable of parental death. However, | am having trouble of finding cases where individuals are both parents
(using wave 4) to children in wave 6. | currently am using mnpno, fnpno, finloc, mpid and ivfio. However, it seems to be that no
parents have deceased?

Any thoughts or guidance to where | could be going wrong, or whether there is no way of coding parental death would be greatly
appreciated.

Many thanks,

Emily

History

#1 - 06/27/2017 01:04 PM - Alita Nandi
- Assignee changed from Alita Nandi to Emily Lowthian

- % Done changed from 0 to 90

Use INDSAMP file to identify people who have died. Deceased persons will appear in the W_INDSAMP file of the wave after they have died and can
be identified by W_IVFIO=99. They will not appear in any future wave files. [Note W_INDSAMP file has multiple observations per person in cases
where a person moves. In those cases W_FINLOC=0 is the household where they were expected to be found and then W_FINLOC=1 is where they
were found. But in case of deceased persons there will be only one row of observation per person.]

#2 - 06/27/2017 01:05 PM - Alita Nandi

- Status changed from New to In Progress

#3 - 06/27/2017 01:05 PM - Alita Nandi

- Private changed from Yes to No

#4 - 06/27/2017 02:01 PM - Emily Lowthian

Alita Nandi wrote:

Use INDSAMP file to identify people who have died. Deceased persons will appear in the W_INDSAMP file of the wave after they have died and
can be identified by W_IVFIO=99. They will not appear in any future wave files. [Note W_INDSAMP file has multiple observations per person in
cases where a person moves. In those cases W_FINLOC=0 is the household where they were expected to be found and then W_FINLOC=1 is
where they were found. But in case of deceased persons there will be only one row of observation per person.]

- Ok thats great, thank you!

#5 - 07/18/2017 11:25 AM - Victoria Nolan
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#6 - 09/01/2023 02:16 PM - Understanding Society User Support Team

- Category changed from Data analysis to Data management

07/14/2025 1/1



http://www.tcpdf.org

